$btn-heights: (
  xxs: 30px,
  xs: 34px,
  s: 44px,
  m: 54px,
);

$btn-icons: (
  xxs: 22px,
  xs: 28px,
  s: 32px,
  m: 44px,
);

$btn-paddings: (
  xxs: 0 12px,
  xs: 8px 14px,
  s: 16px 30px,
  m: 16px 50px,
);

$btn-hover-color: rgba(0, 82, 204, 0.9);
